<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="I26560" petalType="inscription" />
  <object id="O26490">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Ichnographia Campi Martii</value>
        <value key="date">1762</value>
        <value key="person">Giovanni Battista Piranesi</value>
        <value key="location">135 x 117 cm</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_28_HIClassic">
        <value key="title">Ichnographia Campi Martii</value>
        <value key="date">1762</value>
        <value key="person">Giovanni Battista Piranesi</value>
        <value key="location">135 x 117 cm</value>
      </record>
    </metadata>
    <standardView ref="V29341" />
    <inscription id="I26560">
      <content xml:lang="de">
        <line>AR74 CM III: 35. Monte Citorio nato dalle rovine dell' anfiteatro di Statilio Tauro.</line>
        <line />
        <line>Monte Citorio, entstanden aus den Ruinen des Amphitheaters des Statilius Taurus.</line>
      </content>
      <content xml:lang="en">
        <line>AR74 CM III: 35. Monte Citorio nato dalle rovine dell' anfiteatro di Statilio Tauro.</line>
        <line />
        <line>english translation to come</line>
      </content>
      <siblings>
        <sibling ref="V29341" petalType="view">
          <title xml:lang="de">W-E 571</title>
          <title xml:lang="en">W-E 571</title>
          <img height="76" src="img/V29341_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="I26560" petalType="inscription">
          <content xml:lang="de">AR74 CM III: 35. Monte Citorio nato dalle rovine dell' anfiteatro di Statilio Tauro. Monte Citorio, entstanden aus den Ruinen des Amphitheaters</content>
          <content xml:lang="en">AR74 CM III: 35. Monte Citorio nato dalle rovine dell' anfiteatro di Statilio Tauro. english translation to come</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="L29342" petalType="layer">
          <title xml:lang="de">AR74 CM35</title>
          <title xml:lang="en">AR74 CM35</title>
          <img width="127" height="128" src="img/L29342_thumb.jpg" use="thumb" />
          <view ref="V29341" />
        </site>
        <site ref="G14881" petalType="group">
          <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
          <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
          <members size="10" />
        </site>
      </sites>
    </inscription>
  </object>
</petal>

